[setup]
AppTitle      =  闪客快打4无敌版    
Ename         =  shankekuaida4           
AppName       =  闪客快打4无敌版.exe
SoftId        = 8565
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =  
isReg         = 0  
RUNCommand    =  
LastTime  =2012-4-26 下午 02:51:29 
RunNum        =1
isclose       =0
isDirRun      =0
sButton = 
webName=962
